google.load('visualization', '1.0', {'packages':['corechart']});

function PieChart(){
    
    //console.log("drawing chart using google chart library");
    
    // Create the data table.
    var data = new google.visualization.DataTable();
    data.addColumn('string', 'Category');
    data.addColumn('number', 'Slices');
    var tempArr=[]; 
    var labelsArr=[];
	if(legendsString)
		labelsArr=legendsString;
	else
		labelsArr=v=xvals;
		
    for (var ctr=0; ctr < yvals.length; ctr++){
        //will the values be always float                
        tempArr.push( labelsArr[ctr], yvals[ctr]);        
        data.addRow(tempArr);  
        tempArr=[];
    }     		    
    
    // Set chart options
    var options={'title':title, 'height':300,'width':400, 'titleTextStyle':{'fontSize':12},'colors':colors, pieSliceText: 'percentage','chartArea':{width:"100%"}};    
	if (window.matchMedia ("(min-width: 320px) and (max-width: 480px)").matches){ 		
		options={'title':title, 'height':200,'width':325,'colors':colors, pieSliceText: 'percentage','chartArea':{width:"100%"}};
	}
	if (window.matchMedia ("(min-width: 481px) and (max-width: 770px)").matches){ 		
		options={'title':title, 'height':250,'width':350,'colors':colors, pieSliceText: 'percentage','chartArea':{width:"100%"}};
	}
	
    var chart = new google.visualization.PieChart(document.getElementById(newChartDivId));   
    chart.draw(data, options); 
	
	google.visualization.events.addListener(chart, 'select', selectHandler);
		
	//presently chartObjects collection holds only pie charts and their associated data tables. The cache should be extended to other chart objects
	chartObjects.push(chart);
	dataTables.push(data);
	
	return chart;
}

function BarChart(){   			
	var stacked=false;
	var legendPos='none';
	var valuesArr=[];
	

		/*
		Data expected in this format  and the stacked option has to be true for the legend to appear
		var data = google.visualization.arrayToDataTable([
		  ['Label', 'Total Relationship', 'Benchmark Index'],
		  ['Total Relationship', 11.2,     null],
		  ['Benchmark Index',      null,    8.4]
		]);*/
		
		stacked=true;
		var dataArr = [];
		var tempArr = [];
		var legendArray = [];
		var labelsArr=[];
		
		legendArray = legendsString;
		if(legendsString) {
			labelsArr=legendsString;
		} else if(chartLabelsArr) {
			labelsArr=chartLabelsArr;
		}
		
		if ((yValuesString.length == labelsArr.length ) && !(yValuesString[0] instanceof Array)) {
		for(var i=0;i<yValuesString.length;i++) {
			var temp=[];
			temp.push(yValuesString[i]);
			valuesArr.push(temp);
		}
		yValuesString=[];
		yValuesString=valuesArr;
		}
		
		
		if (showLegend == true){
			legendPos = 'right';
			legendArray = legends;
		}
		//create header row
		tempArr.push("Label");
		for(var i = 0; i < labelsArr.length; i++) {
			tempArr.push( labelsArr[i]);
		}
		tempArr.push({type:'string', role:'style'});
		dataArr.push(tempArr);
		
		//create data rows
		for(var i = 0; i < labelsArr.length; i++) {
			tempArr=[];
			tempArr.push( labelsArr[i]);
			for(var j=1; j <= labelsArr.length;j++) {
				if(j==(i+1)) {
					
					tempArr.push(yValuesString[i][0]);
					
				} else {
					tempArr.push(null);
				}
			}
			var currentColor=colors[0];
			
			if(colors[i]!=undefined) {
				currentColor=colors[i];
			}
			tempArr.push(currentColor);
			dataArr.push(tempArr);
		}
		
		var data = google.visualization.arrayToDataTable(dataArr);
		if(legendPos == 'none') {
			 //colors=null;
		} 
		
		var vAxisTicksArr=[];
		
		for(i=0;i<scaleAxisArr.length;i++) {
				vAxisTicksArr.push(parseInt(scaleAxisArr[i]));
		}
		
		var options={'title':title,'height':'400','width':'550','titleTextStyle':{'fontSize':12},'isStacked':stacked,'legend':{position:legendPos},'vAxis':{'title':scaleaxis_label,'ticks':vAxisTicksArr,'format':"#'%'"},'hAxis':{'title':pointaxis_label},'colors':colors,'chartArea': {'width': '50%', 'height': '70%', 'top':'70'}};
		
		if (window.matchMedia ("(min-width: 320px) and (max-width: 480px)").matches){ 
			options={'title':title,'height':'200','width':'300','isStacked':stacked,'legend':{position:legendPos},'colors':colors,'chartArea':{width:"50%"}};
		}
		if (window.matchMedia ("(min-width: 481px) and (max-width: 770px)").matches){ 
			options={'title':title, 'height':'350','width':'400','isStacked':stacked,'legend':{position:legendPos},'colors':colors,'chartArea':{width:"100%"}};
		}
		
		// Instantiate and draw our chart, passing in some options.
		var chart = new google.visualization.ColumnChart(document.getElementById(newChartDivId));
		chart.draw(data, options);
	
	
	
}

function StackedBarChart(){   	
	//data expected in the below format
	/*var data = google.visualization.arrayToDataTable([
        ['Labels','Average', 'Maximum', 'Minimum' ],
        ['1 yr', 10, 15, 22],
        ['10 yr', 14, 19, 26],
        ['20 yr', 5, 11, 20]
      ]);*/
	
	var dataArr = [];
	var tempArr = [];

	var legendPos = 'none';
	
	//create header row
	tempArr.push("Label");
	
	if(showLegend == true && stacked == true) {
		legendPos = 'right';
		for(var i = 0; i < legends.length; i++) {
			tempArr.push( legends[i]);
		}
	} else {
		for(var i = 0; i < yValuesString[0].length; i++) {
			tempArr.push( "");
		}
	}
	dataArr.push(tempArr);
	var labelsArr=[];
	if(legendsString)
		labelsArr=legendsString;
	else
		labelsArr=xValuesString;
	//create data rows
	for(var i=0; i < yValuesString.length;i++) {
		tempArr=[];
		tempArr.push( labelsArr[i]);
		for(var j=0; j < yValuesString[i].length;j++) {
			tempArr.push( yValuesString[i][j]);
		}
		dataArr.push(tempArr);
	}
	var data = google.visualization.arrayToDataTable(dataArr);
	  
	var vAxisTicksArr=[];
		
	for(i=0;i<scaleAxisArr.length;i++) {
			vAxisTicksArr.push(parseInt(scaleAxisArr[i]));
	}
	//add isStacked=stacked to introduce stacking
	
	var options={'title':title,'height':'400','width':'350','titleTextStyle':{'fontSize':12},'isStacked':stacked,'legend':{position:legendPos},'colors':colors, 'vAxis':{'title':scaleaxis_label,'ticks':vAxisTicksArr,'format':"#'%'",'textPosition':'out'},'hAxis':{'title':pointaxis_label},'chartArea': {'width': '100%', 'height': '80%', 'top':'30','left':'40'}};	
	
	if (window.matchMedia ("(min-width: 320px) and (max-width: 480px)").matches){ 
		options={'title':title,'height':'200','width':'300','isStacked':stacked,'legend':{position:legendPos},'colors':colors, 'chartArea':{width:"50%"}};	
	}
		if (window.matchMedia ("(min-width: 481px) and (max-width: 770px)").matches){ 
		options={'title':title,'height':'350','width':'400','isStacked':stacked,'legend':{position:legendPos},'colors':colors, 'chartArea':{width:"50%"}};	
	}	
	// Instantiate and draw our chart, passing in some options.
	var chart = new google.visualization.ColumnChart(document.getElementById(newChartDivId));
	chart.draw(data, options);
	return chart;
}


function AreaChart(){
	var data = new google.visualization.DataTable();
	
	//build column data---X axis label and legend of each area chart
	var tempArr = [];
	data.addColumn("number","");    
	
	for(var i = 0; i < legendsString.length; i++) {
		data.addColumn("number", legendsString[i]);
	}
	//add data Rows	
	for(var j=0; j < yValuesString[1].length; j++) {
		tempArr = [];
		
		tempArr.push(parseInt(pointAxisArr[j]));

		for(var i=0; i < legendsString.length; i++) {
			tempArr.push( yValuesString[i][j]);
		}                                                                               
		data.addRow(tempArr);
	}
	
	var hAxisGridlinesCount=yValuesString[1].length;
	var vAxisTicksArr=[];
	
	for(i=0;i<scaleAxisArr.length/2;i++) {
		vAxisTicksArr.push(parseInt(scaleAxisArr[i]));
	}
	var options = {'title':title,'titleposition':'in','titleTextStyle':{'fontSize':12},'height':300,'width':500,'colors':colors,'hAxis':{'title':pointaxis_label,'gridlines':{'count':hAxisGridlinesCount},'textPosition':'out'},'vAxis':{'title':scaleaxis_label,'ticks':vAxisTicksArr,'gridlines':{'count':vAxisTicksArr.length},'textPosition':'out'},  'chartArea': {'width': '65%', 'height': '80%', 'left':'40', 'top':'20'}};	
	
	if (window.matchMedia ("(min-width: 320px) and (max-width: 480px)").matches){ 
		options={'title':title,'height':200,'width':300,'colors':colors};	
	}
	if (window.matchMedia ("(min-width: 481px) and (max-width: 770px)").matches){ 
		options={'title':title,'height':350,'width':400,'colors':colors};	
	}	
	var chart = new google.visualization.AreaChart( document.getElementById( newChartDivId));
    chart.draw(data, options);
	return chart;
}


