function PieChart(){
    //console.log("calling createPieChart");
    var chartContainer = Raphael(newChartDivId,250,150);
    chartContainer.setViewBox(0,0,250,150,true);
    chartContainer.setSize('100%','100%');
				
	if(!showLegend) {			
		for(var i = 0; i< yvals.length; i++) {
			legends.push( xvals[i]);
		}
	}
			
	var chartObject = chartContainer.piechart(70, 70, 70, yvals,{colors: colors,legend : legends, legendpos: 'east'}); 
	chartObject.hover(function () {
		this.sector.stop();
		this.sector.scale(1.03, 1.03, this.cx, this.cy);
		if (this.label) {
			this.label[0].stop();
			this.label[0].attr({ r: 7.5 });
			this.label[1].attr({ "font-weight": 800 });
		}
		}, function () {
			this.sector.animate({ transform: 's1 1 ' + this.cx + ' ' + this.cy }, 400, "bounce");

			if (this.label) {
				this.label[0].animate({ r: 5 }, 500, "bounce");
				this.label[1].attr({ "font-weight": 400 });
			}
		})
	return chartObject;
}

function BarChart(){    
    //console.log("calling createBarChart");	
	var yvals = [];
	
	var colorsToUse = colors;

	for(var i = 0; i < xValuesString.length; i++){
		 xvals.push( xValuesString[i]);
	}
	
	for(var i = 0; i < yValuesString.length;i++){
		if( yValuesString[i] instanceof Array && yValuesString[i].length > 1) {
			for(var j=0; j < yValuesString[i].length;j++) {
				var tempArr=[];
				tempArr.push( yValuesString[i][j]);
				yvals.push(tempArr);
			}
			stacked=true;
		} else {
			yvals.push( yValuesString[i]);
		}
	}
	
	if(colorsToUse.length < yvals.length) {
		var colorsTemp=[];
		for(var i = 0; i < yvals.length; i++) {
				colorsTemp[i] = colorsToUse[i] ? colorsToUse[i] : colorsToUse[0];
		}
		colorsToUse = [];
		colorsToUse = colorsTemp;
	}
	
    var chartContainer = Raphael(newChartDivId,250,150);
    chartContainer.setViewBox(0,0,250,150,true);
    chartContainer.setSize('100%','100%');	

    fin = function () {
        this.flag = chartContainer.popup(this.bar.x, this.bar.y, this.bar.value || "0").insertBefore(this);
    },
    fout = function () {
        this.flag.animate({opacity: 0}, 300, function () {this.remove();});
    };
	if(showLegend == true) {
		var chartObject= chartContainer.barchart(0,0,250,150, yvals, {colors: colorsToUse, legend: legends}).hover(fin, fout);    
	} else {
		var chartObject= chartContainer.barchart(0,0,250,150, yvals, {colors: colorsToUse}).hover(fin, fout);    
	}
    		
	return chartObject;
}

function StackedBarChart(){    
    var chartContainer = Raphael(newChartDivId,250,150);
    chartContainer.setViewBox(0,0,250,150,true);
    chartContainer.setSize('100%','100%');	

    fin = function () {
        this.flag = chartContainer.popup(this.bar.x, this.bar.y, this.bar.value || "0").insertBefore(this);
    },
    fout = function () {
        this.flag.animate({opacity: 0}, 300, function () {this.remove();});
    };
	
    var chartObject= chartContainer.barchart(0,0,250,150, yValuesString, {colors: colors, stacked: true}).hover(fin, fout);    
	return chartObject;
}

function AreaChart(){
	var chartContainer = Raphael(newChartDivId,250,150);
    chartContainer.setViewBox(0,0,250,150,true);
    chartContainer.setSize('100%','100%');			

	for(var i=0; i < yValuesString[0].length;i++){
		 xvals[i] = i;
	}

	for(var i = 0; i < yValuesString.length;i++){
		 yvals[i] = yValuesString[i];
	}
						
    var chartObject= chartContainer.linechart(0, 0, 250,150, xvals,yvals, {shade:true, axis : "0,0,1,1"});
	return chartObject;
}
