<?xml version="1.0" encoding="UTF-8"?>
<!-- <!DOCTYPE stylesheet [
  <!ENTITY % w3centities-f PUBLIC "-//W3C//ENTITIES Combined Set//EN//XML"
      "http://www.w3.org/2003/entities/2007/w3centities-f.ent">
  %w3centities-f;
]>  -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<!-- <xsl:output method="html" encoding="utf-8" doctype-system="about:legacy-compat"/>  -->
<xsl:output method="html" encoding="utf-8" doctype-system="about:legacy-compat"/>
  <xsl:key name="section" match="//SEC" use="@nm" />
  <xsl:template match="/">
    <html>
    <head>
    <meta charset="UTF-8"/>
    <xsl:choose>
      <xsl:when test="/DOC/GRP/FRM[@nm='QUOTE COVER LETTER']">
        <title>Mortgage Life Insurance Quote</title>
      </xsl:when>
      <xsl:otherwise>
        <title>Mortgage Life Insurance Policy</title>
      </xsl:otherwise>
    </xsl:choose>    
    <link href="resources/css/stylespolicyprotp.css" rel="stylesheet"/>
    <link href="resources/css/stylespolicyslider.css" rel="stylesheet"/>
    <!-- <link href="resources/css/jquery-ui.css" rel="stylesheet"/> -->
    <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic" rel="stylesheet" type="text/css"/> -->
    <!-- <link href="resources/css/fontspolicyprotp.css" rel="stylesheet"/> -->
    <!-- <link href="https://ajax.googleapis.com/ajax/libs/jquerymobile/1.4.3/jquery.mobile.min.css" rel="stylesheet" /> -->
    <meta name="viewport" content="width=device-width"/>
    <!--  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script> -->
    <script src="resources/js/jquery-1.11.0.min.js"></script>
    <!-- <script>$(document).bind("mobileinit", function(){$.extend(  $.mobile , {autoInitializePage: false})});</script> -->
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jquerymobile/1.4.3/jquery.mobile.min.js"></script> -->
    <!-- <script src="resources/js/jquery.mobile-1.4.3.min.js"></script> -->
    <!-- <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.0/jquery-ui.min.js"></script> -->
    <script src="resources/js/jquery-ui-1.11.0.min.js"></script>  
    <!-- <script src="resources/js/jquery.ui.touch-punch-0.2.3.min.js"></script> -->
    <script><![CDATA[
    // Global variables
    var gblAcptMode = 1; // Operation mode: Default in acceptance mode
    var gblAcpt = 0; // When in acceptance mode, page being shown now: 0=Home
    // Process in-bound data to numbers for math functions
    var offerbenefitamt;
    var offerpremiumamt;
    var offerpremiumannualamt;
    var offerpremiumsemiannualamt;
    var offerpremiumquarterlyamt;
    var offerpremiummonthlylyamt;
    
    //Global functions        
    //Retrieve single field value from DM data
    var getFieldValue;
    //Process fields on page
    var processPageFields;
    // Hide pages for for repaint
    var hidePages;
    // Repaint page in acceptance mode
    var acptPaint;
    // Add Commas to numbers
    var addCommas;
    // Strip formatting from numbers
    var stripNumFormat;
    // Recompute values for updated offer amounts
    var updateOffer;
    // Strip decimals from numbers
    var stripNumDec;
    // Hide pages for for repaint
    hidePages = function(){
        $("#pageHome").hide();
        $("#pageOffer").hide();
        $("#pageTerms").hide();
        $("#pageWhen").hide();
        $("#pageBenefits").hide();
        $("#pagePayment").hide();
        $("#pageOptions").hide();
        $("#pageAbout").hide();    
        $("#pageAccept").hide();        
        $("#menuHome").removeClass("boldtext");
        $("#menuOffer").removeClass("boldtext");
        $("#menuTerms").removeClass("boldtext");
        $("#menuWhen").removeClass("boldtext");
        $("#menuBenefits").removeClass("boldtext");
        $("#menuPayment").removeClass("boldtext");
        $("#menuOptions").removeClass("boldtext");
        $("#menuAbout").removeClass("boldtext");
        $("#menuAccept").removeClass("boldtext");
    }     
    ]]>
    <xsl:choose>
      <xsl:when test="/DOC/GRP/FRM[@nm='QUOTE COVER LETTER']">
        gblAcptMode = 1; // In acceptance mode
      </xsl:when>
      <xsl:otherwise>
        gblAcptMode = 0; // In policy mode
      </xsl:otherwise>
    </xsl:choose>       
    <![CDATA[  
    gblAcpt = 0; // Home
    
    // Repaint page
    acptPaint = function() {
        switch (gblAcpt) {
          case 0:
              $("#menuHome").trigger( "click" );
          break;    
          case 1:
            $("#menuOffer").trigger( "click" );
          break;    
          case 2:
            $("#menuTerms").trigger( "click" );
          break;    
          case 3:
            $("#menuWhen").trigger( "click" );
          break;    
          case 4:
            $("#menuBenefits").trigger( "click" );
          break;    
          case 5:
            $("#menuPayment").trigger( "click" );
          break;    
          case 6:
            $("#menuOptions").trigger( "click" );
          break;    
          case 7:
            $("#menuAbout").trigger( "click" );
          break;    
          case 8:
            $("#menuAccept").trigger( "click" );
          break;    
        }
    }
    
    // Add Commas to numbers
    addCommas = function(nStr) {
      nStr += '';
      x = nStr.split('.');
      x1 = x[0];
      x2 = x.length > 1 ? '.' + x[1] : '';
      var rgx = /(\d+)(\d{3})/;
      while (rgx.test(x1)) {
        x1 = x1.replace(rgx, '$1' + ',' + '$2');
      }
      return x1 + x2;
    }
    
    // Strip formatting from numbers
    stripNumFormat = function(sStr) {    
      while (sStr.indexOf("$") != -1) {
         sStr = sStr.replace("$", "");
      }
      while (sStr.indexOf(",") != -1) {
         sStr = sStr.replace(",", "");
      }
      return sStr;
    }
    
    //Strip decimals from numbers
    var stripNumDec = function(sStr) {   
      while (sStr.indexOf(".") != -1) {
         sStr = sStr.replace(".", "");
      }
      return sStr;
    }
        
    // Process inbound data to numbers for math functions
    offerbenefitamt = stripNumFormat("]]><xsl:value-of select="//SEC/FLD[@nm='DeathBenefit']"/><![CDATA[");
    offerpremiumamt = stripNumFormat("]]><xsl:value-of select="//SEC/FLD[@nm='EstimatedAnnualPremium']"/><![CDATA[");
    offerpremiumannualamt = stripNumFormat("]]><xsl:value-of select="//SEC/FLD[@nm='Annual']"/><![CDATA[");
    offerpremiumsemiannualamt = stripNumFormat("]]><xsl:value-of select="//SEC/FLD[@nm='SemiAnnual']"/><![CDATA[");
    offerpremiumquarterlyamt = stripNumFormat("]]><xsl:value-of select="//SEC/FLD[@nm='Quarterly']"/><![CDATA[");
    offerpremiummonthlylyamt = stripNumFormat("]]><xsl:value-of select="//SEC/FLD[@nm='Monthly']"/><![CDATA[");
        
// Recompute values for updated offer amounts
updateOffer = function(nPct) {
  // nPct is a 100 based percentage value 
  nPct = nPct / 100;
  $('#offerbenefitamt').html('$' + addCommas((offerbenefitamt * nPct).toFixed(0)));
  $('#acceptbenefitamt').html('$' + addCommas((offerbenefitamt * nPct).toFixed(0)));
  $('#offerpremiumamt').html('$' + addCommas((offerpremiumamt * nPct).toFixed(0)));
  $('#acceptpremiumamt').html('$' + addCommas((offerpremiumamt * nPct).toFixed(0)));
  $('#offerpremiumannualamt').html('$' + addCommas((offerpremiumannualamt * nPct).toFixed(0)));
  $('#offerpremiumsemiannualamt').html('$' + addCommas((offerpremiumsemiannualamt * nPct).toFixed(0)));
  $('#offerpremiumquarterlyamt').html('$' + addCommas((offerpremiumquarterlyamt * nPct).toFixed(0)));
  $('#offerpremiummonthlylyamt').html('$' + addCommas((offerpremiummonthlylyamt * nPct).toFixed(0)));
}

    // Mainline document ready pLumbing
    $(document).ready(function(){
    
      // Setup the chat window
      $(".exitchat").click(function(){
        $(".chatwindow").hide();
      });
      $(".chatlink").click(function(){
        $(".chatwindow").show();
        return false; // Don't execute the link GET
      });
      
      // Load up initial value for QUOTE DATE
      // Update: Found a better way to do this
      // $("#offerquotedate").attr("value", "]]><xsl:value-of select="//SEC[@nm='QUOTE_SUMMARY']/FLD[@nm='QuoteDate']"/><![CDATA[");
      
      // Load up agent information
      $(".tocagentname").html("]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='AgentName']"/><![CDATA[");
      var tocagentphone = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='AgentPhone']"/><![CDATA[";      
      $(".tocagentphone").html(tocagentphone);    
      $(".tocagentphone").attr("href", "tel:" + tocagentphone);    
      var tocagentemail = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='AgentEmail']"/><![CDATA[";      
      $(".tocagentemail").html(tocagentemail);    
      $(".tocagentemail").attr("href", "mailto:" + tocagentemail);    
      var tocagentpicture = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='AgentPicture']"/><![CDATA[";
      if ( tocagentpicture.length > 0 ) {      
        $(".tocagentpicture").attr("href", tocagentpicture);
      } else {
        tocagentpicture = "resources/img/agent2.gif";
      }
      var tocpdflocation = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='PDFLocation']"/><![CDATA[";
      tocpdflocation = tocpdflocation.trim();
      if ( tocpdflocation.length === 0 ) {      
        tocpdflocation = "not_available.pdf";
        $(".tocpdflocation").attr("disabled", "disabled");
        $(".tocpdflocation").css("pointer-events","none");
        $(".tocpdflocation").css("color","grey");
      }
      $(".tocpdflocation").attr("href", tocpdflocation);
                
      var tocclaimlocation = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='ClaimLocation']"/><![CDATA[";
      tocclaimlocation = tocclaimlocation.trim();
      if ( tocclaimlocation.length === 0 ) {      
        tocclaimlocation = "not_available";
        $(".tocclaimlocation").attr("disabled", "disabled");
        $(".tocclaimlocation").css("pointer-events","none");
        $(".tocclaimlocation").css("color","grey");
      }
      $(".tocclaimlocation").attr("href", tocclaimlocation);
      
      var tocpaybilllocation = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='PayBillLocation']"/><![CDATA[";
      tocpaybilllocation = tocpaybilllocation.trim();
      if ( tocpaybilllocation.length === 0 ) {      
        tocpaybilllocation = "not_available";
        $(".tocpaybilllocation").attr("disabled", "disabled");
        $(".tocpaybilllocation").css("pointer-events","none");
        $(".tocpaybilllocation").css("color","grey");
      }
      $(".tocpaybilllocation").attr("href", tocpaybilllocation);
      
      var tocacceptquotelocation = "]]><xsl:value-of select="//SEC[@nm='TOC']/FLD[@nm='AcceptQuoteLocation']"/><![CDATA[";
      tocacceptquotelocation = tocacceptquotelocation.trim();
      if ( tocacceptquotelocation.length === 0 ) {
        tocacceptquotelocation = "not_available";
        $("#postofferacceptbutton").attr("disabled", "disabled");
      }
      else {
        $("#postofferacceptform").attr("action", tocacceptquotelocation);
      }
      
      // Setup expandable paragraphs
      $(".expandablecontrol").click(function(){
        var togglecontrol = $(this);
        $(this).next(".expandabledata").slideToggle(250, function(){
          var toggledata = togglecontrol.html();
          if( $(this).css('display')=='none' ){
              togglecontrol.html("<strong>+ </strong>" + toggledata);
            }else{
              togglecontrol.html(toggledata.substr(19));
            }       
        });
      });
      
      // Check the size of the viewport and contract paragraphs if on a tablett or phone
      // Changed to always Collapse
      //if ( $(window).width() <= 768 )  {
        $( ".expandablecontrol" ).trigger( "click" ); // Always open with paragraphs contracted/closed   
      //}
    
      // Setup swipe event handler - onl when on a phone or pad
      // var useragent = navigator.userAgent.toLowerCase();
      // //alert("useragent: " + useragent);
      // if ( useragent.indexOf("android") > -1 || useragent.indexOf("ipad") > -1 || useragent.indexOf("iphone") > -1 || useragent.indexOf("ipod") > -1 || useragent.indexOf("iemobile") > -1 || useragent.indexOf("blackberry") > -1) {
      //   $(document).on("swipeleft",function(){
      //     $( "#butClkThruNext" ).trigger( "click" );
      //   });  
      //   $(document).on("swiperight",function(){
      //     $( "#butClkThruPrior" ).trigger( "click" ); 
      //   });
      // }

      // Setup support for .pragraphlink dom objects
      $(".pragraphlink").click(function(){
        var linkcontrol = $(this);
        var linkdata = linkcontrol.html();
        switch (linkdata.substr(0,1)) {
        case "1":
          $("#menuTerms").trigger( "click" );
        break;    
        case "2":
          $("#menuWhen").trigger( "click" );
        break;    
        case "3":
          $("#menuBenefits").trigger( "click" );
        break;    
        case "4":
          $("#menuPayment").trigger( "click" );
        break;    
        case "5":
          $("#menuOptions").trigger( "click" );
        break;    
        case "6":
          $("#menuAbout").trigger( "click" );
        break;      
        }
        $("#para" + stripNumDec(linkdata))[0].scrollIntoView();    
      });
              
      // Handle click events on main menu      
      $("#menuHome").click(function(){     
        gblAcpt = 0;
        hidePages();
        $("#pageHome").show();
        $("#menuHome").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', true);
        $(".buttonClkThruNext").attr('disabled', false);   
      });
      $("#menuOffer").click(function(){     
        gblAcpt = 1;
        hidePages();
        $("#pageOffer").show();
        $("#menuOffer").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      });
      $("#menuTerms").click(function(){     
        gblAcpt = 2;
        hidePages();
        $("#pageTerms").show();
        $("#menuTerms").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      });
      $("#menuWhen").click(function(){     
        gblAcpt = 3;
        hidePages();
        $("#pageWhen").show();
        $("#menuWhen").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      });
      $("#menuBenefits").click(function(){     
        gblAcpt = 4;
        hidePages();
        $("#pageBenefits").show();
        $("#menuBenefits").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      });
      $("#menuPayment").click(function(){     
        gblAcpt = 5;
        hidePages();
        $("#pagePayment").show();
        $("#menuPayment").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      }); 
      $("#menuOptions").click(function(){     
        gblAcpt = 6;
        hidePages();
        $("#pageOptions").show();
        $("#menuOptions").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      }); 
      $("#menuAbout").click(function(){     
        gblAcpt = 7;
        hidePages();
        $("#pageAbout").show();
        $("#menuAbout").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', false);   
      });
      $("#menuAccept").click(function(){     
        gblAcpt = 8;
        hidePages();
        $("#pageAccept").show();
        $("#menuAccept").addClass("boldtext");
        $(".buttonClkThruPrior").attr('disabled', false);
        $(".buttonClkThruNext").attr('disabled', true);   
      });  
      // Mark frist menu item as the active page
      $("#menuHome").addClass("boldtext");

      // Handle click events on click thorugh buttons
      $(".buttonClkThruPrior").click(function(){
        if ( gblAcpt > 0 ) {
          gblAcpt--;  
          acptPaint();
        }
      });
      $(".buttonClkThruNext").click(function(){     
        if ( gblAcpt < 8 ) {
          gblAcpt++;  
          acptPaint();
          // Set view to top of page  
          window.scrollTo(0, 0);
        }    
      });
        
      // What mode are we operating in (Quote or Policy)?  
      if ( gblAcptMode == 0 ) {
        // Operating in Policy mode
        $("#menublockAccept").remove();
      }
      else {
        // Operating in acceptance mode
        
        // Turn off links in text
        // Update: Decided not to turn these off in acceptance mode
        //$(".pragraphlink").addClass("boldtext");
        //$(".pragraphlink").removeClass("pragraphlink");
            
        // Setup slider for insurance value
        var selectval = $( "#offerValue" );
        selectval.val(offerbenefitamt);
        
        var offerslider = $( "<div id='offerslider'></div>" ).insertAfter( selectval ).slider({
          min: 0,
          max: 200,
          range: "min",
          value: 100,
          slide: function( event, ui ) {
            selectval.val(((ui.value / 100) * offerbenefitamt).toFixed(0));
            updateOffer(ui.value);
          }
        });
        
        // Handle changes to insurance value
        $( "#offerValue" ).change(function() {
          var selectvalamount = stripNumFormat(selectval.val());
          if ( isNaN(selectvalamount) ){
            selectval.val((offerslider.slider("value") / 100) * offerbenefitamt);  
          }
          else {
            if ( selectvalamount > (offerbenefitamt * 2) ) {
              selectvalamount = offerbenefitamt * 2;
            } 
            if ( selectvalamount < 0 ) {
              selectvalamount = 0;
            }           
            offerslider.slider( "value", (selectvalamount / offerbenefitamt) * 100 );
            updateOffer((selectvalamount / offerbenefitamt) * 100);
            selectval.val(selectvalamount); // Remove any formatting typed in
          }
        });   
                
        // Setup DOM for acceptance mode
        // Update: Changed acceptance mode to support most of the navigation supported by policy mode           
        //$("#navMain").removeClass("navMainHover");
        $(".navMainAcptButtons").show();
        $("#menuAccept").show();
        //$("#menuHome").addClass("navMainAcptActive");
        $(".buttonClkThruPrior").attr('disabled', true);
        $("#coverLetterPolicy").hide();
        $("#coverLetterQuote").show();
        $(".QuoteInclusions").show();
        $(".QuoteExclusions").hide();

        // Setup date dialog
        $("#offerquotedate").datepicker({ 
          dateFormat: "MM d, yy",
          onSelect: function(dateText, inst) {
            var dtEnd = $.datepicker.parseDate('MM d, yy', dateText);
            $("#acceptquotedate").html($.datepicker.formatDate('MM d, yy', dtEnd));
            dtEnd.setDate(dtEnd.getDate() + 90);
            $("#offerexpirationdate").html($.datepicker.formatDate('MM d, yy', dtEnd));
            $("#acceptexpirationdate").html($.datepicker.formatDate('MM d, yy', dtEnd)); 
          }
        });
      }
    });
    ]]>
    </script>  
    </head>
    <body>
    <div id="coolfooterwrapper">
      <header id="coolfooterheader">
      <div id="navMain" class="navMainHover">
        <nav class="clear">
          <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif" style="width: 130px; padding-top:5px;"/>
          <ul>
            <li><input id="butClkThruPrior" class="navMainAcptButtons buttonClkThruPrior" type="button" value="&lt;"/></li>
            <li><input id="butClkThruNext" class="navMainAcptButtons buttonClkThruNext" type="button" value="Agree &amp; Accept"/></li>            
            <li><a id="menuHome">Home</a></li>
            <li><a id="menuOffer">Summary</a></li>
            <li><a id="menuTerms">Terms</a></li>
            <li><a id="menuWhen">When</a></li>
            <li><a id="menuBenefits">Benefits</a></li>
            <li><a id="menuPayment">Payment</a></li>
            <li><a id="menuOptions">Options</a></li>
            <li><a id="menuAbout">About</a></li>
            <li id="menublockAccept"><a id="menuAccept">Accept</a></li>
          </ul>
        </nav>
        </div>
      </header>
      
      <div id="coolfootercontent">
      
        <div class="chatwindow">
          <div class="chatheader">
            <img class="floatright" alt="Chat Image" src="resources/img/chatlady.jpg" style="max-width: 56px;"/>
            <p class="clear">Alamere Live Chat</p>
          </div>
          <div class="chatbody">
            <p>Welcome to Alamere live chat.  We're here to help!</p>
            <p>Chat status: <strong>Demo</strong></p>
            <label for="chatstring">Type text here, then click Send or press &lt;Enter&gt;</label>
            <p><input style="width:100%; height:5em;" type="text" name="chatstring" value="Type chat message here..."/></p>
            <input class="exitchat" type="button" value="Exit"/>
            <div class="floatright"><input type="button" value="Attach File"/><input type="button" value="Send" onclick="window.open('http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html','_blank')"/></div>
          </div>
        </div>
        
        <!-- div>Apply-templates start</div -->
        <!-- xsl:apply-templates select="//FRM"/ -->
        <xsl:apply-templates select="/DOC/GRP/FRM"/>
        <!-- div>Apply-templates end</div -->
    
        <div class="clear"></div>
        
      </div> <!-- end of "coolfootercontent" -->
      
          <footer id="coolfooterfooter">
            <div class=" floatleft">
              <input class="navMainAcptButtons buttonClkThruPrior" type="button" value="&lt;"/>
              <input class="navMainAcptButtons buttonClkThruNext" type="button" value="Agree &amp; Accept"/>
            </div>
            <!--  <Div>Copyright &#169; 2014 Oracle and/or its affiliates. All rights reserved.</Div>
            <Div>Oracle Confidential, Restricted to Oracle, its affiliates and customers.</Div>
            <Div>Contact: <a href="mailto:nobody@nowhere.com">e-mail@here.com</a></Div> -->
            <div class="footSpace">DISCLAIMER: Oracle Insurance created Alamere as a fictional insurance company to demonstrate potential Oracle product uses. The scenarios, events, and people depicted herein are fictional, and any similarity to real persons or events are coincidental and unintended. Other organizations may not operate or use Oracle offerings as demonstrated.</div>
            <div class="QuoteExclusions">To receive more information about Oracle Insurance solutions log on to oracle.com and register your Oracle profile. Select "Insurance" as your industry.</div>
        </footer>  
    </div>
    </body>
    </html>
  </xsl:template>
  
  <!-- templates -->
  
  <!-- templates: FRM -->
  <xsl:template match="FRM">
  <xsl:apply-templates select=".//SEC[generate-id() = generate-id(key('section', @nm)[1])]"/>
  </xsl:template>

  <!-- templates: SEC: QUOTE_COVER_LETTER -->
  <xsl:template match="SEC[@nm='QUOTE_COVER_LETTER'] | SEC[@nm='COVER_LETTER']">
  <div id="pageHome" class="contentPage">
    <div class="agentinfo">
      <img class="tocagentpicture valtoreplace" alt="Agent Image" src="resources/img/agent2.gif"/>
      <div><span class="tocagentname valtoreplace">Todo: Agent J.P. Barthlien</span></div>
      <div><a class="tocagentphone" href="tel:3105551212"><span class="valtoreplace">Todo: (800) 555-0123</span></a></div>
      <div><a class="tocagentemail" href="mailto:jpb@example.com"><span class="valtoreplace">Todo: jpb@example.com</span></a></div>
      <div><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></div>
      <!-- <div><button type="button"><img style="width:16px; margin-right:5px;" alt="PDF Icon" src="resources/img/pdffile_ena.png"/>Chat Now</button></div> -->
      <div class="QuoteExclusions">
        <div>
          <a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a>
        </div>
        <div>
          <a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a>
        </div>
        <div>
          <a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a>
        </div>                  
      </div>      
    </div>
    <div id="coverLetterQuote">     
      <div>Click<img alt="Up Arrow to click through controls" src="resources/img/uparrow.png" style="max-width: 20px;"/>through</div>
      <div>acceptance</div>
      <div>
        <div class="mainspacingquote"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ApplicantName']"/></span></div>
        <h1>Your Mortgage Life Insurance Quote</h1>
        <h3 class="expandablecontrol"><span class="valtoreplace"><xsl:value-of select="TXT[@prnt='Congrats']"/></span></h3>
        <div class="expandabledata">
          <h3><span class="valtoreplace"><xsl:value-of select="TXT[@prnt='ThisDocProvides']"/></span></h3>
          <!-- <h3>This quote is valid for <strong><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ValidDays']"/></span></strong> days. You have <strong><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ValidDays']"/></span></strong> days to click through and electronically sign this quote which will return it to Alamere Insurance in order to obtain a policy from us under the rates and provisions outlined herein. Once you electronically sign this document Alamere will issue a new Policy document with a defined effective date.</h3>  -->
          <h3>
          <xsl:for-each select="TXT[@prnt='ValidForDays'][position() &lt; last()]">
              <span>
                <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
                <xsl:value-of select="."/>
              </span>
          </xsl:for-each>
          <xsl:for-each select="TXT[@prnt='ValidForDays'][last()]">
          <span>
            <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
            <xsl:text> </xsl:text><xsl:value-of select="translate(., ' ','')"/>
            <xsl:text>. </xsl:text>
          </span>
          </xsl:for-each>          
          <xsl:for-each select="TXT[@prnt='YouHaveValidDays']">
              <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="."/></span>
          </xsl:for-each>          
          </h3>
        </div>
      </div>
    </div>
    <div id="coverLetterPolicy">      
      <div>      
        <div class="mainspacingpolicy"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='InsuredName']"/></span></div>
        <h1>Your Mortgage Life Insurance Policy</h1>
        <h2>Alamere Life Insurance Company agrees to pay benefits in accordance with the terms and conditions of this policy for losses occurring while this policy is in force.</h2>
      </div>
    </div>
  </div>
  </xsl:template>
    
  <!-- templates: SEC: QUOTE_SUMMARY | POLICY_SCHEDULE -->
  <xsl:template match="SEC[@nm='QUOTE_SUMMARY'] | SEC[@nm='POLICY_SCHEDULE']">
  <div id="pageOffer" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1>Your insurance policy</h1>
      <div class="whatif QuoteInclusions">
        <label for="offerValue">Desired Death Benefit:</label>
        <input type="text" name="offerValue" id="offerValue"/>
      </div>
      <div class="premiumdiv"><div class="premiumtitle">TOTAL FIRST POLICY YEAR PREMIUM</div>
         <table class="premiumtable">
          <tbody>
            <tr>
             <!-- <td></td> -->
             <td class="premiumtablecenter">Annual</td>
             <td class="premiumtablecenter">Semi-Annual</td>
             <td class="premiumtablecenter">Quarterly</td>
             <td class="premiumtablecenter">Monthly EFT</td>
            </tr>        
            <tr>
             <!-- <td></td> -->
             <td class="premiumtablecenter"><span id="offerpremiumannualamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='Annual']"/></span></td>
             <td class="premiumtablecenter"><span id="offerpremiumsemiannualamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='SemiAnnual']"/></span></td>
             <td class="premiumtablecenter"><span id="offerpremiumquarterlyamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='Quarterly']"/></span></td>
             <td class="premiumtablecenter"><span id="offerpremiummonthlylyamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='Monthly']"/></span></td>
            </tr>        
            <tr class="QuoteExclusions">
             <!-- <td class="premiumtablevertspace">COVERAGE TYPE</td> -->
             <td class="premiumtablevertspace"></td>
             <td class="premiumtablecenter">Stated Death Benefit</td>
             <td class="premiumtablecenter">Years Of Coverage</td>
             <td class="premiumtablecenter">First Year Premium</td>
            </tr>        
            <tr class="QuoteExclusions">
             <!-- <td><span class="valtoreplace">Term lnsurance Policy</span></td> -->
             <td></td>
             <td class="premiumtablecenter"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='StatedDeathBenefit']"/></span></td>
             <td class="premiumtablecenter"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='YearsOfCoverage']"/></span></td>
             <td class="premiumtablecenter"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='PolicyYearPremium']"/></span></td>
            </tr>        
            <tr class="QuoteExclusions">
             <!-- <td></td> -->
             <td class="premiumtablevertspace"></td>
             <td></td>
             <td class="premiumtablecenter">Policy Fee</td>
             <td class="premiumtablecenter premiumtableunderline"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='PolicyFee']"/></span></td>
            </tr>
            <tr class="QuoteExclusions">
             <!-- <td></td> -->
             <td></td>
             <td></td>
             <td class="premiumtablecenter">First Year Total</td>
             <td class="premiumtablecenter"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='TotalPremium']"/></span></td>
            </tr>        
          </tbody>
        </table>
      </div>
      <table class="policytable QuoteExclusions">
        <tbody>
          <tr>
           <td>POLICY NUMBER</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='PolicyNumber']"/></span></td>
          </tr>
          <tr>
           <td>POLICY DATE</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='PolicyDate']"/></span></td>
          </tr>
          <tr>
           <td>ISSUE DATE</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='IssueDate']"/></span></td>
          </tr>
          <tr>
           <td>LEVEL PREMIUM PERIOD</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='LevelPremiumPeriod']"/></span></td>
          </tr>
          <tr>
           <td>OWNER</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='Owner']"/></span></td>
          </tr>
          <tr>
           <td>INSURED</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='InsuredName']"/></span></td>
          </tr>
          <tr>
           <td>AGE/GENDER</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='Age_Gender']"/></span></td>
          </tr>
          <tr>
           <td>RISK CLASS</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='RiskClass']"/></span></td>
          </tr>
          <tr>
           <td>PREMIUM MODE</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='PremiumMode']"/></span></td>
          </tr>
          <tr>
           <td>STATED DEATH BENEFIT</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='StatedDeathBenefit']"/></span></td>
          </tr>          
          <tr>
           <td>INITIAL MODAL PREMIUM AMOUNT</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='InitialModePremiumAmt']"/></span></td>
          </tr>
        </tbody>
      </table>
      <table class="policytable QuoteInclusions">
        <tbody>
          <tr>
            <td>QUOTE DATE</td>
            <!-- <td><span id="offerquotedate" class="valtoreplace"><xsl:value-of select="FLD[@nm='QuoteDate']"/></span></td> -->
            <td><input type="text" id="offerquotedate">
              <xsl:attribute name="value">
                <xsl:value-of select="FLD[@nm='QuoteDate']"/>
              </xsl:attribute>
            </input></td>           
          </tr>
          <tr>
           <td>EXPIRATION DATE</td>
           <td><span id="offerexpirationdate" class="valtoreplace"><xsl:value-of select="FLD[@nm='ExpirationDate']"/></span></td>
          </tr>
          <tr>
           <td>LEVEL PREMIUM PERIOD</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='SelectedPremiumPeriod']"/></span></td>
          </tr>
          <tr>
           <td>APPLICANT</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ApplicantName']"/></span></td>
          </tr>
          <tr>
           <td>AGE/GENDER</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='Age_Gender']"/></span></td>
          </tr>
          <tr>
           <td>DEATH BENEFIT</td>
           <td><span id="offerbenefitamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='DeathBenefit']"/></span></td>
          </tr>          
          <tr>
           <td>EXAM REQUIRED</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ExamType']"/></span></td>
          </tr>          
          <tr>
           <td>ESTIMATED ANNUAL PREMIUM</td>
           <td><span id="offerpremiumamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='EstimatedAnnualPremium']"/></span></td>
          </tr>
        </tbody>
      </table>
      <div>Alamere Life Insurance Company agrees to pay benefits in accordance with the terms and conditions of this policy for losses occur while this policy is in force.</div>
      <h2 class="expandablecontrol">You have a right to examine this policy for 10 days</h2>
      <div class="expandabledata">As the policy owner, you are allowed 10 days from the date you receive this policy to examine its provisions and to return it to an office of Alamere Life Insurance Company if you do not find it satisfactory.  If you return it to us within this ten day period, the policy will be deemed never to have been issued from the policy date and any premium paid will be refunded to you.</div>
      <p class="QuoteInclusions"><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ExamTypeContent']"/></span></p>
      <p class="QuoteInclusions QuoteSmallerFont">The quotes generated by this program are not a contract, binder, or agreement to extend life insurance coverage and are based on the listed factors and the applicable underwriting criteria. The exact premium can only be determined after an underwriting review and may be different or the policy may not be available. There are limitations and conditions regarding payment of benefits due to misrepresentation on the application and when death is the result of suicide in the first two policy years. This is a general description of coverage. Please contact an Alamere agent for further details.</p>
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
          <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
          <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
          <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>

  <div id="pageAccept" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1>Accept &amp; Sign - <span class="valtoreplace"><xsl:value-of select="FLD[@nm='ApplicantName']"/></span></h1>
      <div>Thank you for reviewing Alamere's offer for insurance. By entering the data below and clicking accept you are agreeing that you are <span class="valtoreplace"><xsl:value-of select="FLD[@nm='ApplicantName']"/></span> and that you have reviewed the estimates, terms, and conditions of this offer. Once you accept your policy request will be processed and issued subject to the terms and conditions outlined.</div>
      <table style="float: left; margin-right: 10px;">
      <tbody>
      <tr>
      <td>Date</td>
      <td><input type="text" name="signdate"/></td>
      </tr>
      <tr>
      <td>SSN Last 4</td>
      <td><input type="text" name="signssnlast4"/></td>
      </tr>
      <tr>
      <td>Street #</td>
      <td><input type="text" name="signstreetnum"/></td>
      </tr>
      <tr>
      <td>Birth City</td>
      <td><input type="text" name="signbirthcity"/></td>
      </tr>
      </tbody>
      </table>
      <table class="policytable QuoteInclusions">
        <tbody>
          <tr>
           <td>QUOTE DATE</td>
           <td><span id="acceptquotedate" class="valtoreplace"><xsl:value-of select="FLD[@nm='QuoteDate']"/></span></td>
          </tr>
          <tr>
           <td>EXPIRATION DATE</td>
           <td><span id="acceptexpirationdate" class="valtoreplace"><xsl:value-of select="FLD[@nm='ExpirationDate']"/></span></td>
          </tr>
          <tr>
           <td>LEVEL PREMIUM PERIOD</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='SelectedPremiumPeriod']"/></span></td>
          </tr>
          <tr>
           <td>APPLICANT</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ApplicantName']"/></span></td>
          </tr>
          <tr>
           <td>AGE/GENDER</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='Age_Gender']"/></span></td>
          </tr>
          <tr>
           <td>DEATH BENEFIT</td>
           <td><span id="acceptbenefitamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='DeathBenefit']"/></span></td>
          </tr>          
          <tr>
           <td>EXAM REQUIRED</td>
           <td><span class="valtoreplace"><xsl:value-of select="FLD[@nm='ExamType']"/></span></td>
          </tr>          
          <tr>
           <td>ESTIMATED ANNUAL PREMIUM</td>
           <td><span id="acceptpremiumamt" class="valtoreplace"><xsl:value-of select="FLD[@nm='EstimatedAnnualPremium']"/></span></td>
          </tr>
        </tbody>
      </table>
      <!-- <div class="AcceptArea">
        By clicking below you are agreeing to the terms and conditions presented in this offer. This acceptance will serve as your digital signature.
        <div><input type="button" name="signaccept" value="Accept"/></div>
      </div> -->        
      <!-- relative: <form class="AcceptArea" action="publishingservlet" method="post"> -->      
      <!-- partial relative/qualified: <form class="AcceptArea" action="/Documaker-Mobile/publishingservlet" method="post"> -->
      <!-- fully qualified: <form class="AcceptArea" action="//dfrel124oel6u3.us.oracle.com:7001/Documaker-Mobile/publishingservlet" method="post"> -->
      <!-- relative to Domain in place now -->
      <form id="postofferacceptform" class="AcceptArea" action="app/publishingservlet" method="post">
        By clicking below you are agreeing to the terms and conditions presented in this offer. This acceptance will serve as your digital signature.
        <div>
          <input id="postofferpremiumannualamt" type="hidden" name="Annual" value=""/>
          <input id="postofferpremiumsemiannualamt" type="hidden" name="SemiAnnual" value=""/>
          <input id="postofferpremiumquarterlyamt" type="hidden" name="Quarterly" value=""/>
          <input id="postofferpremiummonthlylyamt" type="hidden" name="Monthly" value=""/>
          <input id="postofferbenefitamt" type="hidden" name="DeathBenefit" value=""/>
          <input id="postofferquotedate" type="hidden" name="QuoteDate" value=""/>
          <input id="postofferexpirationdate" type="hidden" name="ExpirationDate" value=""/>
          <input id="postofferacceptbutton" type="submit" value="Accept" onclick="
            $('#postofferpremiumannualamt').attr('value', stripNumFormat($('#offerpremiumannualamt').html()));
            $('#postofferpremiumsemiannualamt').attr('value', stripNumFormat($('#offerpremiumsemiannualamt').html()));
            $('#postofferpremiumquarterlyamt').attr('value', stripNumFormat($('#offerpremiumquarterlyamt').html()));
            $('#postofferpremiummonthlylyamt').attr('value', stripNumFormat($('#offerpremiummonthlylyamt').html()));
            $('#postofferbenefitamt').attr('value', stripNumFormat($('#offerbenefitamt').html()));
            $('#postofferquotedate').attr('value', $.datepicker.formatDate('MM d, yy', $('#offerquotedate').datepicker('getDate')) );
            $('#postofferexpirationdate').attr('value', $('#offerexpirationdate').html());
            return true;
          "/>
        </div>
      </form>        
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
                
  </xsl:template>
  
  <!-- templates: SEC: TOC -->
  <xsl:template match="SEC[@nm='TOC']">
  </xsl:template>
  
  <!-- templates: SEC: DICTIONARY_OF_TERMS -->
  <!-- <xsl:template match="SEC[@nm='DICTIONARY_OF_TERMS']"> -->
  <xsl:template match="FRM[@nm='DICTIONARY OF TERMS']">
  <div id="pageTerms" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1 class="contracttexthangtitle"><xsl:value-of select="SEC/TXT[@nm='Title']"/></h1>      
      <div><xsl:value-of select="SEC/TXT[@nm='Preamble']"/></div>
      <!-- <p><strong>We, us, our</strong> and <strong>the Company</strong> mean Alamere Insurance Company.</p> -->      
      <p>
        <xsl:for-each select="SEC/TXT[@prnt='Term10']">
        <span>
          <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
          <xsl:value-of select="text()"/>
        </span>
        </xsl:for-each>          
      </p>      
      <!-- <p><strong>You</strong> and <strong>your</strong> means the Policy Owner named in the Policy Schedule.</p> -->
      <p>
        <xsl:for-each select="SEC/TXT[@prnt='Term20']">
        <span>
          <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
          <xsl:value-of select="text()"/>
        </span>
        </xsl:for-each>          
      </p>      
      <!-- <p class="expandablecontrol"><strong>Administrative rules </strong></p><div class="expandabledata"> means the rules and procedures we establish to facilitate the administration of this Policy. We may amend our administrative rules from time to time. Any changes we make to our administrative rules will not alter any guarantee or benefit provided by this Policy.</div> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term30']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term31']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Attained Age </strong></span><span class="expandabledata"> means a Life Insured's Insurance Age plus the number of years from the Policy Date to the nearest Policy Anniversary.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term40']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term41']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Beneficiary </strong></span><span class="expandabledata"> means the person or entity entitled to receive the Death Benefit when the Designated Life Insured dies.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term50']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term51']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Class </strong></span><span class="expandabledata"> means a grouping of individuals satisfying underwriting criteria related to specified aspects of health, lifestyle, tobacco usage, family history and other personal history. Based on these criteria, a Life Insured can be Classified as either a Smoker or a Non-Smoker, and in either a Preferred or Standard Class. We determine the Class applicable to each Life Insured and use it to establish his or her Premium. It is specified in the Policy Schedule.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term60']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term61']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Coverage </strong></span><span class="expandabledata"> means insurance on the life of a single person or jointly on the lives of serveral persons, under this Policy or under the terms of a Rider included with this Policy. Additional Coverage means any requested increase to the initial Death Benefit of this Policy that is approved after the Policy in issued, as described in provision <span class="pragraphlink">3.2.1.</span></span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term70']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term71']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
          <span class="pragraphlink"><xsl:value-of select="SEC/TXT[@prnt='Term72']"/></span>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Coverage Date </strong></span><span class="expandabledata"> means the first date Coverage in in force, as described in provision <span class="pragraphlink">2.1</span></span></p> -->
      <p>
      <span class="expandablecontrol">
        <xsl:for-each select="SEC/TXT[@prnt='Term80']">
          <span>
            <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
            <xsl:value-of select="text()"/>
          </span>
        </xsl:for-each>          
      </span>      
      <span class="expandabledata">
        <xsl:for-each select="SEC/TXT[@prnt='Term81']">
          <span>
            <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
            <xsl:value-of select="text()"/>
          </span>
        </xsl:for-each>
        <span class="pragraphlink"><xsl:value-of select="SEC/TXT[@prnt='Term82']"/></span>
      </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Coverage Option </strong></span><span class="expandabledata"> means the option you elected for the payment of the Death Benefit. It is specified in the Policy Schedule. The Coverage Options that may be available under this Policy or any Term Rider are Single Life and Joint First-to-die.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term90']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term91']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Death Benefit </strong></span><span class="expandabledata"> means the amount payable to the Beneficiary when the Designated Life Insured dies. The Death Benefit and insurance plan are specified in the Policy Schedule.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term100']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term101']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p class="expandablecontrol"><strong>Designated Life Insured</strong></p> -->
      <p class="expandablecontrol">
        <xsl:for-each select="SEC/TXT[@prnt='Term110']">
          <span>
            <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
            <xsl:value-of select="text()"/>
          </span>
        </xsl:for-each>          
      </p>
      <div class="expandabledata">
        <xsl:for-each select="SEC/TXT[@prnt='Term111']">
          <span>
            <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
            <xsl:value-of select="text()"/>
          </span>
        </xsl:for-each>          
        <table>
          <thead>
            <tr>
              <td><xsl:value-of select="SEC/TXT[@nm='Term112']"/></td>
              <td><xsl:value-of select="SEC/TXT[@nm='Term113']"/></td>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td><xsl:value-of select="SEC/TXT[@nm='Term114']"/></td>
              <td><xsl:value-of select="SEC/TXT[@nm='Term115']"/></td>
            </tr>
            <tr>
              <td><xsl:value-of select="SEC/TXT[@nm='Term116']"/></td>
              <td><xsl:value-of select="SEC/TXT[@nm='Term117']"/></td>
            </tr>
          </tbody>
        </table>
      </div>     
      <!-- <p><span class="expandablecontrol"><strong>Evidence of insurability </strong></span><span class="expandabledata"> means the information we use to determine if a Life Insured is eligible for insurance. It may include medical examinations, doctors' reports, blood and fluid tests, or any other evidence of the Life Insured's health, lifestyle, or financial circumstances.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term120']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term121']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Extra premium </strong></span><span class="expandabledata"> means an additional Premium that is payable when a Life Insured is approved for Coverage under a particular Risk Classification. It is specified in the Policy Schedule</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term130']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term131']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>In force </strong></span><span class="expandabledata"> means insurance under this Policy is in effect. This Policy must be in force for any benefits or privileges to be provided. This Policy will stay in force until the earliest of the dates listed in provision <span class="pragraphlink">2.3</span>.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term140']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term141']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
          <span class="pragraphlink"><xsl:value-of select="SEC/TXT[@nm='Term142']"/></span>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Insurance Age </strong></span><span class="expandabledata"> means the age of a Life Insured at his or her birthday nearest to the Policy Date.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term150']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term151']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Life Insured </strong></span><span class="expandabledata"> means a person whose life is insured under this Policy. Every Life Insured is named in the Policy Schedule.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term160']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term161']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Monthly Processing Day </strong></span><span class="expandabledata"> means the same day of the month as the Policy Date.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term170']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term171']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Policy </strong></span><span class="expandabledata"> means the written contract between you and us that describes the insurance coverage on a Life Insured. Unless otherwise stated in writing, this Policy includes insurance coverage under any Rider, amendment or endorsement that we attach to this document.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term180']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term181']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Policy Anniversary </strong></span><span class="expandabledata"> means the same day and month as the Policy Date in each subsequent calendar year that this Policy remains in force.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term190']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term191']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Policy Date </strong></span><span class="expandabledata"> means the date from which Policy Anniversaries, Policy years, months, and premium due dates are determined. It is specified in the Policy Schedule.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term200']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term201']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Premium </strong></span><span class="expandabledata"> means the amount you pay to us in consideration for the insurance provided under this Policy. It is specified in the Policy Schedule.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term210']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term211']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Rider </strong></span><span class="expandabledata"> means additional insurance coverage that is attached to this Policy, as specified in the Policy Schedule.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term220']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term221']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Risk Classification </strong></span><span class="expandabledata"> means a broad category of criteria we establish in order to determine the insurability of applicants and whether or not an offer of insurance coverage can be made and under what terms Coverage is available. Such terms may include any combination of the following: the payment of an extra premium, a reduction in the amount of insurance applied for, a restriction in the type of benefits applied for, or a denial of particular benefits pertaining to specific risks.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term230']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term231']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><span class="expandablecontrol"><strong>Written request </strong> or <strong>written notice</strong></span><span class="expandabledata"> means a request or notice signed by you and received by us, in a form that is satisfactory to us. A written request is not effective until we have recorded it at our office. Any Policy change you request is subject to any payments made or other action taken by us before your request was recorded at out office.</span></p> -->
      <p>
        <span class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='Term240']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>          
        </span>      
        <span class="expandabledata">
          <xsl:for-each select="SEC/TXT[@prnt='Term241']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
          </xsl:for-each>
        </span>
      </p>          
      <!-- <p><strong>There are additional definitions provided in the provisions of this Policy and the Riders attached to it.</strong></p> -->
      <p>
        <xsl:for-each select="SEC/TXT[@prnt='Term250']">
          <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
          <xsl:value-of select="text()"/>
        </xsl:for-each>
      </p>
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
  
  </xsl:template>

  <!-- templates: SEC: POLICY_INFORCE -->
  <!-- <xsl:template match="SEC[@nm='POLICY_INFORCE']"> -->
  <xsl:template match="FRM[@nm='POLICY INFORCE']">
  <div id="pageWhen" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1 class="contracttexthangtitle">
        <xsl:for-each select="SEC/TXT[@prnt='Title']">
        <span>
          <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
          <xsl:value-of select="text()"/>
        </span>
        </xsl:for-each>
      </h1>
      <div class="contracttexthang2">
        <div id="para21" class="expandablecontrol">
          <xsl:for-each select="SEC/TXT[@prnt='para21']">
          <span>
            <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
            <xsl:value-of select="text()"/>
          </span>
        </xsl:for-each>
        </div>        
        <div class="expandabledata">
          <p class="contracttexthanghold">
            <xsl:for-each select="SEC/TXT[@prnt='para21-10']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
            </span>
            </xsl:for-each>
          </p>
          <div class="contracttexthang1">
            <p>
              <xsl:for-each select="SEC/TXT[@nm='para21-20']">
              <span>
                <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
                <xsl:value-of select="text()"/>
                <xsl:text> </xsl:text>
              </span>
              </xsl:for-each>
            </p>
            <p>
              <xsl:for-each select="SEC/TXT[@nm='para21-30']">
              <span>
                <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
                <xsl:value-of select="text()"/>
                <xsl:text> </xsl:text>
              </span>
              </xsl:for-each>
            </p>
            <p>
              <xsl:for-each select="SEC/TXT[@nm='para21-40']">
              <span>
                <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
                <xsl:value-of select="text()"/>
                <xsl:text> </xsl:text>
              </span>
              </xsl:for-each>
            </p>
            <p>
              <xsl:for-each select="SEC/TXT[@nm='para21-50']">
              <span>
                <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
                <xsl:value-of select="text()"/>
                <xsl:text> </xsl:text>
              </span>
              </xsl:for-each>
            </p>
          </div>
          <p class="contracttexthanghold">
            <xsl:for-each select="SEC/TXT[@prnt='para21-60']">
            <span>
              <xsl:attribute name="class">valtoreplace <xsl:value-of select="@fntid"/></xsl:attribute>
              <xsl:value-of select="text()"/>
              <xsl:text> </xsl:text>
            </span>
            </xsl:for-each>
          </p>
        </div>
        <p id="para22" class="expandablecontrol"><strong>2.2 When your insurance renews</strong></p>
        <div class="expandabledata">
          <div class="contracttexthanghold">
            <p>Renewal dates and Premiums are specified in the Policy Schedule and are guaranteed for the duration of your Policy.</p>
            <p>At each renewal date, we will renew this Policy automatically without requesting evidence of insurability, providing all Premiums have been paid to the renewal date.</p>
            <p>This Policy will not renew beyond the Policy Anniversary nearest the Life Insured's eightieth (80<sup>th</sup>) birthday or, if your Coverage Option is Joint First-to-die, the Policy Anniversary nearest the oldest Life Insured's eightieth (80<sup>th</sup>) birthday.</p>
          </div>
        </div>
        <p id="para23" class="expandablecontrol"><strong>2.3 When your insurance ends</strong></p>
        <div class="expandabledata">
          <p class="contracttexthanghold">Insurance under this Policy ends on the earliest of the following dates:</p>
          <div class="contracttexthang1">
          <p>a) The date the Designated Life Insured dies;</p>
          <p>b) The date your new Policy takes effect under the Exchange Privilege, as described in provision <span class="pragraphlink">5.3</span>;</p>
          <p>c) The date your new Policy takes effect under the Conversion Privilege, as described in provision <span class="pragraphlink">5.2</span>;</p>
          <p>d) The effective date of your cancellation, as described in provision <span class="pragraphlink">6.5</span>;</p>
          <p>e) The date we terminate this Policy under the terms in provision <span class="pragraphlink">6.6</span>;</p>
          <p>f) The end of the grace period, if your Premium is still unpaid; and</p>
          <p>g) The Policy Anniversary nearest the Life Insured's eightieth (80<sup>th</sup>) birthday or, if your Coverage Option is Joint First-to-die, the Policy Anniversary nearest the oldest Life Insured's eightieth (80<sup>th</sup>) birthday. The date this Policy expires is specified in the Policy Schedule.</p>
          </div>
        </div>
      </div>      
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
  
  </xsl:template>

  <!-- templates: SEC: POLICY_BENEFITS -->
  <xsl:template match="SEC[@nm='POLICY_BENEFITS']">
  <div id="pageBenefits" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1 class="contracttexthangtitle">3 Benefits provided by this Policy</h1>
      <div class="contracttexthang2">
        <div id="para31" class="expandablecontrol"><strong>3.1 Death Benefit</strong></div>
        <div class="expandabledata contracttexthanghold">
          <p>Upon the death of the Designated Life Insured, the Death Benefit specified in the Policy Schedule is payable to the Beneficiary subject to the terms and provisions of this Policy.</p>
          <p>If your Coverage Option is Joint First-to-die, and a second Life Insured dies within sixty (60) days of the Designated Life Insured, we will pay a supplementary Death Benefit to the Beneficiary provided that the surviving Life Insured has not exercised the Survivor Privilege described in provision <span class="pragraphlink">5.1</span>. The supplementary Death Benefit payable will be equal to the Death Benefit under this Policy the day the Designated Life Insured died, excluding any Riders. We will not pay a Death Benefit for any subsequent deaths.</p>
          <p>If two or more Lives Insured die at the same time, or under circumstances that make in unncertain who died first, we will deem a younger insured to have survived an older insured and the oldest such Life Insured willbe deemed the Designated Life Insured.</p>
        </div>
        <p id="para32" class="expandablecontrol"><strong>3.2 Changing your Death Benefit</strong></p>
        <div class="expandabledata">       
          <p id="para321" class="expandablecontrol contracttexthang3"><strong>3.2.1 Increasing your Death Benefit</strong></p>
          <div class="expandabledata contracttexthanghold">
            <p>You may apply for an increase to your Death Benefit at any time, subject to our administrative rules and the following conditions:</p>
             <div class="contracttexthang1">
              <p>1. The minimum increase allowed in $50,000, and you must submit evidence of insurability, satisfactory to us, for each increase.</p>         
              <p>2. Each increase will consist of an additional Coverage with its own Coverage Date. The premium rates applicable to each Life Insured under the new additional Coverage will be based on the following:</p>
              <div class="contracttexthang1">
                <p>a) The amount of additional Coverage;</p>
                <p>b) The premium rates we then offer for this insurance plan;</p>
                <p>c) The Attained Age of the Life Insured at the time of the change; and</p>
                <p>d) The applicable Class and Risk Classification used in calculating the Premiums for this additional Coverage, based on our determination of the insurability of each applicant at the time you applied for the increase.</p>
              </div>
              <p>3. The new Coverage will be effective on the Monthly Processing Day on or following the date we have approved your application for an increase, and we will adjust your Premiums effective on that day.</p>          
              <p>4. The period within which we may contest the validity of this Policy, and the exclusion from Coverage for suicide will apply to the additional Coverage from its Coverage Date, as described in provisions <span class="pragraphlink">3.5</span> and <span class="pragraphlink">6.6</span>.</p>
             </div>
          </div>
          <p id="para322" class="expandablecontrol contracttexthang3"><strong>3.2.2 Reducing your Death Benefit</strong></p>
          <div class="expandabledata contracttexthanghold">
            <p>You may request that we reduce your Death Benefit at any time, subject to our administrative rules and the following conditions:</p>
            <div>
              <p>All Premiums are paid to the effective date of the reduction.</p>
              <p>The reduced Death Benefit will be effective on the Monthly Processing Day following the date we have received your written request. We will adjust your Premiums effective on that day.</p>
              <p>The minimum decrease allowed is $10,000, and the remaining Death Benefit must not be less than the minimum specified in our administrative rules.</p>
              <p>If you reduce your Death Benefit to less than $250,000, the applicable Class will be the Standard Class that corresponds to the smoking habit of the Life or Lives Insured.</p>
              <p>If we have previously approved any additional Coverage for this policy as described in provision <span class="pragraphlink">3.2.1</span>, we will reduce your Death Benefit sequentially starting with the most recently added Coverage.</p>               
            </div>
          </div>
        </div>
        <p id="para33" class="expandablecontrol"><strong>3.3 When we will pay the Death Benefit</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>We will pay the Death Benefit to the Beneficiary upon the death of the Designated Life Insured, subject to the terms and conditions of this Policy, only after we receive any information we might reasonably request to evaluate the claim and evidence we consider sufficient to establish:</p>
            <div class="contracttexthang1">
              <p>a) That the Designated Life Insured died while this Policy was in force;</p>
              <p>b) The cause and circumstances of the death;</p>
              <p>c) The age of the Designated Life Insured;</p>
              <p>d) The smoking habit of the Designated Life Insured on the Coverage Date; and</p>
              <p>e) The right of the claimant to be paid.</p>
            </div>
          <p>We will apply similar terms and conditions to any Death Benefit payable under any Rider attached to the Policy.</p>  
        </div>
        <p id="para34" class="expandablecontrol"><strong>3.4 When we will adjust the Death Benefit</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>If a Premium is due at the time of death, we will deduct it from the Death Benefit.</p>
          <p>If the date of birth or sex of any Life Insured has been stated incorrectly, we reserve the right to increase or decrease any Death Benefit payable to the amount that would have been provided by the Premium paid using the correct age or sex. We will calculate the correct amount payable at any time after the misstatement of age or sex is discovered.</p>  
        </div>
        <p id="para35" class="expandablecontrol"><strong>3.5 When we will not pay the Death Benefit</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>We will not pay the Death Benefit if any Life Insured commits suicide, while sane or insane, within two (2) years from the Coverage Date or any reinstatement date. We will refund the Premiums paid for this Policy, from the later of the Coverage Date or the date of the last reinstatement, without interest, to you.</p>
          <p>We will not pay the Death Benefit if this Policy is declared void due to a material omission, misrepresentation or fraud, as described in the provision <span class="pragraphlink">6.6</span>.</p>
        </div>
      </div>
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
  
  </xsl:template>

  <!-- templates: SEC: PREMIUM_PAYMENTS -->
  <xsl:template match="SEC[@nm='PREMIUM_PAYMENTS']">
  <div id="pagePayment" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1 class="contracttexthangtitle">4 Premium Payments</h1>
      <div class="contracttexthang2">
        <div id="para41" class="expandablecontrol"><strong>4.1 When your Premiums must be paid</strong></div>
        <div class="expandabledata contracttexthanghold">
          <p>The first Premium is due on the Policy Date. If we do not receive your first Premium, or if your first Premium is not honoured, this Policy will not take effect.</p>
          <p>Future premium due dates are determined by the payment frequency you requested in your application. Each Premium must be paid on, or before, its due date. The amount of your Premiums is specified in the Policy Schedule.</p>
          <p>You may change the frequency of your premium payments on any premium due date by written request and with our consent. We will accept premium payments annually, or monthly by pre-authorized withdrawal from a bank account or by any other payment method we make available at our discretion.</p>
        </div>
        <p id="para42" class="expandablecontrol"><strong>4.2 Grace period for paying your Premiums</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>If any Premium is not paid by its due date, this Policy is in default. We allow a grace period of thirty-one (31) days after the premium due date for payment of each Premium after the first. If the Premium is still unpaid at the end of the grace period, this Policy automatically terminates.</p>
          <p>If the Designated Life Insured dies during the grace period before the Premium is paid, we will deduct the outstanding Premium from the Death Benefit.</p>
        </div>
        <p id="para43" class="expandablecontrol"><strong>4.3 Reinstating your Policy aftr it has ended due to non-payment of Premium</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>If this Policy terminates due to non-payment of Premium, it may be reinstated subject to the following conditions:</p>
          <div class="contracttexthang1">
            <p>1. You must make a written request for reinstatement, and submit it to our office within two (2) years after the end and submit it to our office within two (2) years after the end of the grace period and prior to the Policy Anniversary nearest the oldest Life Insured's eightieth (801h) birthday.</p>
            <p>2. Every Life Insured who has attained the age of sixteen (16) on the reinstatement date must also sign the written request for reinstatement.</p>
            <p>3. Every Life Insured must still be insurable by our standards. You must submit evidence of insurability and a $50 service fee. We reserve the right to change the amount of this fee without notice.</p>
            <p>4. You must pay each unpaid Premium from the due date of the first unpaid Premium to the reinstatement date, with interest at a rate we determine. We reserve the right to change the Class and Risk Classification applicable to each Life Insured to establish his or her future Premiums.</p>
            <p>5. The Death Benefit, and the benefits provided by any Riders attached to this Policy, will be in the same amount as they were on the date your Policy terminated.</p>
            <p>6. If this Policy is reinstated, the two (2) year period for contesting the validity of this Policy and for the suicide exclusion begin anew from the date of reinstatement, as described in provisions <span class="pragraphlink">3.5</span> and <span class="pragraphlink">6.6</span>.</p>
          </div>        
        </div>
        <p id="para44" class="expandablecontrol"><strong>4.4 Changing the Class applicable to the Life Insured</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>You may submit a written request after this Policy is in force to change any Life Insured's Class to a Non-Smoker Class. You may also request that we change the Class applicable to any Life Insured to a Preferred or Optimum Class.</p>
          <p>We will consider such a request no more than once per year. If we approve the change, it will take effect on the Monthly Processing Day following the date we have approved your request. We will approve this request subject to our administrative rules and the following conditions:</p>
          <div class="contracttexthang1">
            <p>1. We offer Non-Smoker premium rates at the time of your request.</p>
            <p>2. You submit evidence we consider satisfactory as to the smoking habit of the Life Insured, including our then current Non-Smoking Declaration. The Life Insured must meet our definition of a Non-Smoker at the time of the request.</p>
            <p>3. You submit a completed non-medical declaration of health for the Life Insured in our standard form, as well as any other medical evidence we might request, and we approve it.</p>
            <p>4. If your Coverage Option is Joint First-to-die, and you request that we change the Class applicable to any Life Insured to a Preferred or Optimum Class, we reserve the right to request evidence we consider satisfactory as to the health of each joint Life Insured.</p>
            <p>5. We reserve the right to request payment of a fee we set from time to time for underwriting expenses. We will advise you of the amount of this fee before we process your request.</p>
          </div>        
        </div>
      </div>
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
  
  </xsl:template>

  <!-- templates: SEC: POLICY_OPTIONS -->
  <xsl:template match="SEC[@nm='POLICY_OPTIONS']">
  <div id="pageOptions" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1 class="contracttexthangtitle">5 Policy options</h1>
      <div class="contracttexthang2">
        <div id="para51" class="expandablecontrol"><strong>5.1 Your Survivor Privilege</strong></div>       
        <div class="expandabledata contracttexthanghold">
          <p>If your Coverage Option is Joint First-to-die, the surviving Life lnsured(s) may exercise the Conversion Privilege as described in provision <span class="pragraphlink">5.2</span>, subject to the following conditions:</p>
          <div class="contracttexthang1">
            <p>1. You must submit a written request to us within sixty (60) days of the death of the Designated Life Insured. The first Premium for the new Policy must also be paid within this period.</p>
            <p>2. The Risk Classification of any lives insured under this Policy did not result in an Extra Premium.</p>
          </div>
        </div>
        <p id="para52" class="expandablecontrol"><strong>5.2 Your Conversion Privilege</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>You may convert this Policy to a permanent Alamere Life Insurance Company plan without evidence of insurability, subject to the following conditions:</p>
          <div class="contracttexthang1">
            <p>1. You must submit a written request for conversion to us.</p>
            <p>2. All Premiums are paid to the effective date of the conversion.</p>
            <p>3. The conversion must occur prior to the Policy Anniversary nearest the Life Insured's seventy-first (71<sup>st</sup>) birthday. If your Coverage Option is Joint First-to-die, the conversion for every Life Insured must occur prior to the Policy Anniversary nearest the oldest Life Insured's seventy-first (71<sup>st</sup>) birthday. The date your Conversion Privilege expires is specified in the Policy Schedule.</p>
            <p>4. This Policy cannot be converted while Premiums are being waived under a Waiver of Premium Benefit Rider, unless the conversion takes place on the date your Conversion Privilege ends. In that event, the new Policy will be the permanent plan with the lowest annual Premium we offer you for conversion.</p>
          </div>
          <p id="para521" class="expandablecontrol contracttexthang3"><strong>5.2.1 The new Policy issued under the Conversion Privilege</strong></p>
          <div class="expandabledata">
            <p>This Policy will end on the date your new Policy takes effect under this Conversion Privilege. The following conditions will apply to the new Policy:</p>
            <div class="contracttexthang1">
              <p>1. The new Policy will be any permanent life plan we then offer you for conversion. However, any Policy provision or Rider that provides for an increasing insurance risk amount without evidence of insurability will be excluded from the new plan.</p>
              <p>2. Policy years under the new Policy will be calculated from the Policy Date of the new Policy.</p>
              <p>3. The conditions and provisions of the new Policy will apply from the Coverage Date of the new Policy.</p>
              <p>4. Any evidence of insurability as well as any exclusion that form a part of this Policy on or before the date of conversion will become part of the new Policy.</p>
              <p>5. The Death Benefit under the new Policy cannot exceed the Death Benefit under this Policy at the time of conversion and is subject to the minimum amount we allow for the new insurance plan.</p>
              <p>6. If your Coverage Option is Joint First-to-die, you can convert it to either a new Joint First-to-die Policy or several Single Life Policies. The Death Benefit under each new Single Life Policy cannot exceed the Death Benefit of this Policy divided by the number of Lives Insured under this Policy.</p>
              <p>7. Any Riders included in this Policy may be included in the new Policy if we offer them on the new insurance plan. A Rider may be included in the new Policy only with our consent, and may be subject to evidence of insurability.</p>
            </div>
          </div>
          <p id="para522" class="expandablecontrol contracttexthang3"><strong>5.2.2 How we calculate your new Policy Premiums under the Conversion Privilege</strong></p>
          <div class="expandabledata">
            <p>The premium rates applicable to each Life Insured under the new Policy will be based on the following:</p>
            <div class="contracttexthang1">
              <p>a) The amount of insurance under the new Policy;</p>
              <p>b) The Life Insured's Attained Age at the time of conversion;</p>
              <p>c) The premium rates then in effect for the new insurance plan;</p>
              <p>d) The Life Insured's applicable Class used in calculating the Premiums for the new Policy; and</p>
              <p>e) The Life Insured's Risk Classification used in calculating the Premiums for this Policy.</p>
            </div>
            <p>A Life Insured's applicable Class will be the Standard Class that corresponds to the Life Insured's smoking habit if:</p>
            <div class="contracttexthang1 contracttextsinglespace">
              <p>i) The new plan does not offer Preferred Classes; or</p>
              <p>ii) The Life Insured's applicable Class under this Policy is Standard; or</p>
              <p>iii) The conversion occurs after the first ten (1 0) Policy years.</p>
            </div>
            <p>If the new insurance plan offers Preferred Classes and the conversion occurs within the first ten (1 0) Policy years, each Life Insured's premium rate under the new Policy will be based on the Class for which the underwriting criteria are most similar to the Class applicable under this Policy, as determined by us.</p>
          </div>
        </div>      
        <p id="para53" class="expandablecontrol"><strong>5.3 Your Exchange Privilege</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>If this is a Term 10 insurance plan, you may exchange this Policy for a Alamere Life Insurance Company Term 99 plan without evidence of insurability, subject to the following conditions:</p>
          <div class="contracttexthang1">
            <p>1. You must submit a written request for exchange to us.</p>
            <p>2. All Premiums are paid to the effective date of the exchange.</p>
            <p>3. The exchange must occur prior to the earlier of:</p>
            <div class="contracttexthang1">
              <p>a) The fifth (5<sup>th</sup>) Policy Anniversary, and</p>
              <p>b) The Policy Anniversary nearest the Life Insured's sixtieth (60<sup>th</sup>) birthday.</p>
            </div>
            <p class="contracttexthanghold">If your Coverage Option is Joint First-to-die, the exchange for every Life Insured must occur prior to the earlier of:</p>
            <div class="contracttexthang1">
              <p>a) The fifth (5<sup>th</sup>) Policy Anniversary, and</p>
              <p>b) The Policy Anniversary nearest the oldest Life Insured's sixtieth (60<sup>th</sup>) birthday.</p>
            </div>
            <p class="contracttexthanghold">The date your Exchange Privilege expires is specified in the Policy Schedule.</p>
            <p>4. This Policy cannot be exchanged while Premiums are being waived under a Waiver of Premium Benefit Rider. This Exchange Privilege cannot be extended should it expire while this Policy is on waiver.</p>
          </div>
          <p id="para531" class="expandablecontrol contracttexthang3"><strong>5.3.1 The new Policy issued under the Exchange Privilege</strong></p>
          <div class="expandabledata">
            <p>This Policy will end on the date your new Policy takes effect under this Exchange Privilege. The following conditions will apply to the new Policy:</p>
            <div class="contracttexthang1">
              <p>1. The new Policy will be the Term 20 insurance plan we offer at time of exchange.</p>
              <p>2. Policy years under the new Policy will be calculated from the Policy Date of the new Policy.</p>
              <p>3. The conditions and provisions of the new Policy will apply from the Coverage Date of the new Policy</p>
              <p>4. Any evidence of insurability as well as any exclusion that form a part of this Policy on or before the date of exchange will become part of the new Policy.</p>
              <p>5. The Death Benefit under the new Policy cannot exceed the Death Benefit under this Policy at the time of exchange and is subject to the minimum amount we allow for the new insurance plan.</p>
              <p>6. If your Coverage Option is Joint First-to-die, you can exchange it to either a new Joint First-to-die Policy or several Single Life Policies. The Death Benefit under each new Single Life Policy cannot exceed the DeathBenefit of this Policy divided by the number of Lives Insured under this Policy</p>
              <p>7. Any Riders included in this Policy may be included in the new Policy if we offer them on the new insurance plan. A Rider may be included in the new Policy only with our consent, and may be subject to evidence of insurability.</p>
            </div>
          </div>
          <p id="para532" class="expandablecontrol contracttexthang3"><strong>5.3.2 How we calculate your new Policy Premiums under the Exchange Privilege</strong></p>
          <div class="expandabledata">
            <p>The premium rates applicable to each Life Insured under the new Policy will be based on the following:</p>
            <div class="contracttexthang1">
              <p>a) The amount of insurance under the new Policy;</p>
              <p>b) The Life Insured's Attained Age at the time of exchange;</p>
              <p>c) The premium rates then in effect for the new insurance plan;</p>
              <p>d) The Life Insured's applicable Class used in calculating the Premiums for this Policy; and</p>
              <p>e) The Life Insured's Risk Classification used in calculating the Premiums for this Policy.</p>
            </div>
            <p>If the Preferred Classes under the new insurance plan differ from those available on this insurance plan, each Life Insured's premium rate under the new Policy will be based on the Class for which the underwriting criteria are most similar to the Class applicable under this Policy, as determined by us.</p>
          </div>
        </div>      
      </div>      
    </div>
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
  
  </xsl:template>

  <!-- templates: SEC: POLICY_INFORMATION -->
  <xsl:template match="SEC[@nm='POLICY_INFORMATION']">
  <div id="pageAbout" class="contentPage">
    <div class="alamerecontactleft">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
        </div>
        <div>We want to help you make the most of your insurance plan. If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><strong>Call us toll free</strong></p><div>1-800-555-0123</div>
        <p><strong>Write to us</strong> at Alamere Life Insurance Company</p>
        <div>P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</div>
      </div>
    </div>
    <div class="contracttext">
      <h1 class="contracttexthangtitle">6 Information about this Policy</h1>
      <div class="contracttexthang2">
        <div id="para61" class="expandablecontrol"><strong>6.1 This Policy is a contract between you and Alamere Life Insurance Company</strong></div>       
        <div class="expandabledata contracttexthanghold">
          <p>This is a life insurance Policy within the meaning of the relevant provincial legislation in Canada, and forms the entire contract between you and us. It includes:</p>
          <div class="contracttexthang1">
            <p>a) The Policy;</p>
            <p>b) Your completed application for insurance;</p>
            <p>c) Any application we approve for reinstatement or to exercise an option under this Policy; and</p>
            <p>d) Any exclusion or other documents we attach to this Policy.</p>
          </div>
          <p>Any statement that is not part of this Policy does not bind us, and no agent or person other than an officer of Alamere Life Insurance Company can modify this Policy. Any such modification must be clearly expressed in writing and signed by two of our officers.</p>
          <p>If for any reason we fail to enforce a Policy provision at the relevant date, we reserve the right to enforce that provision at a later date.</p>
          <p>This Policy is non-participating. It does not share in the distribution of our surplus or profits. This Policy has no cash value and does not pay any dividends.</p>
        </div>
        <p id="para62" class="expandablecontrol"><strong>6.2 Your rights and privileges as the Policy Owner</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>As the Owner of this Policy, you may exercise all the right and privileges the Policy provides while it is in force. These rights include:</p>
          <div class="contracttexthang1">
            <p>a) Changing your Death Benefit, as decribed in provision <span class="pragraphlink">3.2</span>;</p>
            <p>b) Changing the frequency of the premium payments, as described in provision <span class="pragraphlink">4.1</span>;</p>
            <p>c) Excersing the survivor, exchange and Conversion Privileges described in provisions <span class="pragraphlink">5.1</span>, <span class="pragraphlink">5.3</span>, and <span class="pragraphlink">5.2</span>;</p>
            <p>d) Naming the Beneficiary, as described in provision <span class="pragraphlink">6.3</span>;</p>
            <p>e) Transfering the Ownership of this Policy, as described in provision <span class="pragraphlink">6.4</span>;</p>
            <p>f) Cancelling this Policy and an Rider attached to it, as described in provision <span class="pragraphlink">6.5</span>;</p>
          </div>
          <p>If there is more than one Policy Owner, all Owners must exercise their rights and privileges unanimously. Your rights and privileges may be limited by the terms and provisions of this Policy, by any applicable laws, or by the rights of any assignee or irrevocable Beneficiary.</p>
          <p>If you are not a Life Insured and and you die while this Policy is in force, your estate will become the Owner unless you have made a written request naming a contingent Owner. You may name a contingent Owner at any time while this Policy is in force by filing a written request with us.</p>
        </div>
        <p id="para63" class="expandablecontrol"><strong>6.3 Naming the Beneficiary</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>We will pay the Death Benefit and any other amounts due to be paid to the Beneficiary named in the Policy Schedule, unless you have named a new Beneficiary. In that event, we will pay the amounts due to the Beneficiary named in your last Change of Beneficiary request.</p>
          <p>You may name a new Beneficiary for this Policy or any Rider attached to it, by filing a written Change of Beneficiary request with us at any time before the Designated Life Insured dies. The written consent of any irrevocable Beneficiary will be required. Once it is recorded at our office, the change will be effective as of the date you signed the request. A Change of Beneficiary request is not effective until we have recorded it at our office.</p>
          <p>If no Beneficiary is living when the Designated Life Insured dies, and the Beneficiary designation then in effect does not state otherwise, any Death Benefit that becomes payable will be paid to you or your estate.</p>
          <p>We will apply similar terms and conditions to any Beneficiary designation made under the terms of any Rider attached to this Policy.</p>
        </div>
        <p id="para64" class="expandablecontrol"><strong>6.4 Transferring Ownership of this Policy</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>You can transfer Ownership of this Policy to another person or entity, subject to our approval and to legislation in effect at that time. This is known as an absolute assignment. If you have named an irrevocable Beneficiary, you will need his or her written consent to transfer Ownership of this Policy. We are not bound by an assignment until we receive written notice of it at our office, and we are not responsible for its effect or validity.</p>
          <p>You may name a new Owner at any time while this policy is in force by filing a written request with us. Once it is approved and recorded at our office, the change will be effective whether or no you or the Life Insured are alive when we record the change.</p>
        </div>
        <p id="para65" class="expandablecontrol"><strong>6.5 Cancelling this Policy or any Rider attached to it</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>You can cancel this Policy or any Rider attached to it at any time by written request.</p>
          <p>If your last monthly Premium was paid by its due date, the effective date of your cancellation will be the Monthly Processing Day following the date we receive your request to cancel. If your last monthly Premium was not paid by its due date and remains outstanding, the effective date of your cancellation will be the date we receive your written request to cancel.</p>
          <p>If your premium payment frequency is annual, the effective date of your cancellation will be the Monthly Processing Day following the date we receive your request to cancel, and we will refund the unused portion of your annual Premium.</p>
        </div>
        <p id="para66" class="expandablecontrol"><strong>6.6 When we will contest the validity of this Policy</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>We have the right to contest the validity of this Poicy, or the payment of the Death Benefit or any other Policy benefits, if you or any Life Insured under this Policy have incorrectly stated, misrepresented or failed to disclose a material fact in the application for Insurance, or on any medical examination, or in any written or electronic statements or answers provided as evidence of insurability.</p>
          <p>Except in the case of fraud, we will not contest this Policy for misrepresentation after it has been in force for two (2) years during the lifetime of every Life Insured, from the later of the Coverage Date or the last date of reinstatement. If the Designated Life Insured dies during this two (2) year period, we can contest at any time.</p>
          <p>When there is an indication of fraud, we can declare this Policy void at any time. Fraud includes but is not limited to a material misrepresentastion of the smoking habit of any Life Insured. If the Policy is declared void for fraud, we will not refund Premiums paid.</p>
        </div>
        <p id="para67" class="expandablecontrol"><strong>6.7 Currency</strong></p>
        <div class="expandabledata contracttexthanghold">
          <p>All amounts payable under this Policy, either to us or by us, are payable in Canadian dollars.</p>
        </div>
      </div>      
    </div>    
    <div class="alamerecontactbottom">
      <!-- <img alt="Alamere Logo" src="resources/img/alamere_cornerlogo_transparent.gif"/> -->
      <div class="alamerepdfchat">
        <div><strong>We want to help you make the most of your insurance plan.</strong> If you have any questions about your insurance coverage or you require our assistance, you can:</div>
        <p><a href="http://www.oracle.com/us/products/applications/rightnow/web-experience/chat/overview/index.html" target="_blank" class="chatlink">CHAT Online</a></p>
        <div class="QuoteExclusions">
          <p><a class="tocclaimlocation" href="samepleclaimservlet"><span class="valtoreplace">Make claim</span></a></p>
          <p><a class="tocpaybilllocation" href=""><span class="valtoreplace">Pay bill</span></a></p>
          <p><a class="tocpdflocation" href="sampleoutput.pdf" target="_blank"><span class="valtoreplace">Download Policy (PDF)</span></a></p>
        </div>
        <h3><strong>Call us toll free</strong> 1-800-555-0123</h3>
        <p><strong>Write to us</strong> at: Alamere Life Insurance Company, P.O. Box 123, Station Z, Mississauga, ON A9B 9Z9</p>
      </div>
    </div>
  </div>
  
  </xsl:template>

  
  <!-- General SEC -->
  <xsl:template match="SEC">
  <div>Template Section =
  <xsl:value-of select="@nm"/>
  </div>
  </xsl:template>
  
  <!-- Catch any leaking unmatched template calls -->
  <xsl:template match="text()|@*">
    <xsl:message terminate="no">
      WARNING: Unmatched content: <xsl:value-of select="."/>
    </xsl:message>
    <xsl:apply-templates/>
  </xsl:template>
  <xsl:template match="*">
    <xsl:message terminate="no">
      WARNING: Unmatched element: <xsl:value-of select="name()"/>
    </xsl:message>
    WARNING: Unmatched element: <xsl:value-of select="name()"/>
    <xsl:apply-templates/>
  </xsl:template>
      
</xsl:stylesheet>